
/* Copyright 1996-2013 Information Builders, Inc. All rights reserved. */
/* $Revision: 1.18 $: */

body, html {

        border:0;
        padding:0;
        margin:0;
        cursor:default;
        width:100%;
        height:100%;
        overflow:hidden;
        color:#333333;
        background: #fff; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff) to(#fff)); /*old webkit*/
    background: -webkit-linear-gradient(#fff, #fff); /*new webkit*/
    background: -moz-linear-gradient(#fff, #fff); /*gecko*/
    background: -ms-linear-gradient(#fff, #fff); /*IE10*/
    background: -o-linear-gradient(#fff, #fff); /*opera 11.10+*/
    background: linear-gradient(#fff, #fff); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#fff,  #fff);
        behavior: url(web_resource/signin/PIE.htc);
}

.signin-box {
        margin-left:-635px;
        top:2%;
        left:50%;
        position:relative;
        width: 1270px;
        height: 744px;
}

.signin-background-image {
        background-position: left top;
    background-repeat: no-repeat;
    font:11px Tahoma, Verdana, Arial, Sans-Serif;
    width: 1270px;
    height: 800px;
    top: 0px;
    left: 0px;
    position:relative;
    background-image: url("images/HZ1_Banner_New.png");
}

.signin-custom-menu-bar-position {
        text-align:left;
        height: 25px;
        top:400px;
        left:430px;
}

.signin-custom-menu-bar {
        text-align:left;
        visibility: hidden;
        font:14px Tahoma, Verdana, Arial, Sans-Serif;
        white-space: nowrap;
        height: 25px;
        color: #FFFFFF;
        margin-right:5px;
        margin-left:5px;
}

/*Menu Bar Items Hover state*/
.signin-custom-menu-bar-hover
{
        cursor:pointer;
}

.signin-custom-frame-title {
        top:-360px;
        left:510px;
        width:290px;
        height: 19px;
}

.signin-custom-frame-label{
  position:absolute;
  text-align:left;
  font:     15px Tahoma, Verdana, Arial, Sans-Serif;
  white-space: nowrap;
  font-weight: bold;
  color: #000;
  height: 16px;
  top: 0px;
  left: 0px;
}

.signin-custom-username-label-position {
        text-align:right;
        width:100px;
        height: 18px;
        top:433px;
        left:334px;
}

.signin-custom-username-label {
        font-weight:    bold;
    font:     14px Tahoma, Verdana, Arial, Sans-Serif;
        text-align:right;
        height: 16px;
        top:0px;
        left:0px;
        white-space: nowrap;
        color: #FFF     ;
}

.signin-custom-username-editbox {
        width: 170px;
        height: 22px;
        top: 430px;
        left: 445px;
}

.signin-custom-username-editbox-input {
        text-align:left;
        width: 160px;
}

.signin-custom-password-label-position {
        text-align:right;
        width:100px;
        height: 18px;
        top:458px;
        left:334px;
}

.signin-custom-password-label {
        font-weight:    bold;
    font:     14px Tahoma, Verdana, Arial, Sans-Serif;
        text-align:right;
        height: 14px;
        top:0px;
        left:0px;
        white-space: nowrap;
        color: #FFF;
}

.signin-custom-password-editbox {
        width: 170px;
        height: 22px;
        top: 460px;
        left: 445px;
}

.signin-custom-password-editbox-input {
        text-align:left;
        width: 160px;
}

.signin-custom-remember-me-position {
        text-align:right;
        width: 260px;
        height: 20px;
        top: 510px;
        left: 350px;
}

.signin-custom-remember-me {
        font-weight: bold;
    font: 11px Tahoma, Verdana, Arial, Sans-Serif;
        text-align:right;
        height: 14px;
        top:0px;
        left:0px;
        white-space: nowrap;
        color: #000;
}

.signin-custom-button-signin-position {
        text-align:left;
        width: 100px;
        height: 30px;
        top: 505px;
        left: 385px;
}

.signin-custom-button-signin {
  font: 12px Tahoma, Verdana, Arial, Sans-Serif;
  color:#fff;
  text-align: center;
  border: 1px solid #787979;
  border-radius: 4px;
  behavior: url(web_resource/signin/PIE.htc);
}

.signin-custom-button-signin-hover,
.signin-custom-button-signin-checked,
.signin-custom-button-signin-active
{
         border: 1px solid #787979;
         border-radius:4px;
         behavior: url(web_resource/signin/PIE.htc);
         color:#4C98BC;
}

div.signin-custom-button-signin{border: 1px solid #787979;}
div.signin-custom-button-signin-hover span.signin-button-label, div.signin-custom-button-signin-hover div.signin-button-label
{
        border-right-style:none;
}

a.signin-custom-button-signin {
    background: #4C98BC no-repeat scroll top right;
    cursor: pointer;
    display: block;
    float: left;
    font: normal 12px Tahoma,arial;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.signin-custom-button-signin span {
    background: transparent no-repeat;
    display: block;
    line-height: 10px;
    padding: 3px 0 3px 18px;
}

.signin-custom-error-position {
        width: 308px;
        height: 20px;
        visibility: hidden;
        top: 360px;
        left: 350px;
}

.signin-custom-error-message {
        text-align:left;
        font-family: Tahoma, Verdana, Arial, Sans-Serif;
        white-space: nowrap;
        height: 16px;
        color: gold;
        font-size: 10px;
        top: 0px;
        font-weight: bold;
        left: 20px;
}

.signin-custom-error-image {
 /* visibility:hidden; */
        width: 16px;
        height: 16px;
        background-image: url("images/customsignin_invalidcredentials16.png");
        background-repeat: no-repeat;
    background-position: left top;
}

.signin-custom{
        position:absolute;
        overflow:hidden;
        overflow:-moz-scrollbars-none;
}

.signin-button, .signin-button-label{
        position:absolute;
        overflow:hidden;
        overflow:-moz-scrollbars-none;
        padding:4px 8px 4px 8px;
}

.signin-button-label{
        font:11px Tahoma, Verdana, Arial, Sans-Serif;
        text-align:center;
        border:0px;
        background-color:transparent;
        padding:4px 8px 4px 8px;
        width: 100%;
}

.signin-button, .button {
  font:       11px Tahoma, Verdana, Arial, Sans-Serif;
  text-align:     center;
  border: 1px solid #263c62;
  border-radius: 4px;
  behavior: url(web_resource/signin/PIE.htc);
}

/*Begin Change Password Dialog*/
.signin-custom-change-password-position {
        z-index: 4;
        visibility: hidden;
        width: 311px;
        height: 220px;
        top: 253px;
        cursor: default;
        left: 478px;
/*      background-color: #EFF5EE;*/
        background-color: #70706c;
        color:#000;
}

.signin-custom-change-password-title-position {
        top:0px;
        left:0px;
        width:311px;
        height: 19px;
    background-color:#ff7200;
}

.signin-custom-change-password-title-label{
  position:absolute;
  text-align:left;
  color: #000;
  font: 11px Tahoma, Verdana, Arial, Sans-Serif;
  white-space: nowrap;
  font-weight: bold;
  height: 14px;
  top: 2px;
  left: 20px;

}

.signin-custom-change-password-title-image {
    /*visibility:hidden;  */
        width: 16px;
        height: 16px;
        background-image: url("images/changepassword_16.png");
        background-repeat: no-repeat;
    background-position: left top;
}

.signin-custom-change-password_username-label-position {
        text-align:right;
        width:150px;
        height: 14px;
        top:33px;
        left:0px;
        color:#000;
}

.signin-custom-change-password_username-editbox-position {
        text-align:left;
        width:150px;
        height: 22px;
        top:30px;
        left:150px;
}

.signin-custom-change-password_old-password-label-position {
        text-align:right;
        width:150px;
        height: 14px;
        top:73px;
        left:0px;
        color:#000;
}

.signin-custom-change-password_old-password-editbox-position {
        text-align:left;
        width:150px;
        height: 22px;
        top:70px;
        left:150px;
}

.signin-custom-change-password_new-password-label-position {
        text-align:right;
        width:150px;
        height: 14px;
        top:118px;
        left:0px;
        color:#000;
}

.signin-custom-change-password_new-password-editbox-position {
        text-align:left;
        width:150px;
        height: 22px;
        top:115px;
        left:150px;
}

.signin-custom-change-password_confirm-password-label-position {
        text-align:center;
        width:140px;
        height: 14px;
        top:163px;
        left:0px;
        color:#000;
}

.signin-custom-change-password_confirm-password-editbox-position {
        text-align:left;
        width:150px;
        height: 22px;
        top:160px;
        left:150px;
}
.signin-custom-change-password-button-signin-position {
        text-align:left;
        width:100px;
        height: 20px;
        top:195px;
        left:145px;
}

.signin-custom-change-password-button-cancel-position {
        text-align:left;
        width:100px;
        height: 20px;
        top:195px;
        left:225px;
}
/*End Change Password Dialog*/

/*Begin User Already signin in Dialog*/

.signin-custom-user-already-signin-position {
        z-index: 4;
        visibility: hidden;
        width: 311px;
        height: 170px;
        top: 320px;
        cursor: default;
        left: 558px;
        background-color: #cfcfcf;
        color:#ffffff;
}

.signin-custom-user-already-signin-label-position {
        text-align:left;
        width:270px;
        height: 100px;
        top:33px;
        left:10px;
        color:#000000;
}
.signin-custom-user-already-signin-title-image {
    visibility:hidden;
        width: 16px;
        height: 16px;
        background-image: url("images/default.16.gif");
        background-repeat: no-repeat;
    background-position: left top;
}

.signin-custom-user-already-signin-button-signin-position {
        text-align:left;
        width:100px;
        height: 20px;
        top:140px;
        left:130px;
}

.signin-custom-user-already-signin-button-cancel-position {
        text-align:left;
        width:100px;
        height: 20px;
        top:140px;
        left:225px;
}
/*End User Already signin in Dialog*/

.signin-component{
        position:absolute;
        overflow:hidden;
        overflow:-moz-scrollbars-none;
        font:11px Tahoma, Verdana, Arial, Sans-Serif;
}
img.signin-component {-moz-box-sizing:content-box}

.signin-iframe{position:absolute}

.signin-label{

  font-weight:    bold;
  font:     11px Tahoma, Verdana, Arial, Sans-Serif;
}

.window-caption .signin-label {
  color:        #FFF;
  font:       Caption;
  font-size:      11px ;
  font-weight:    bold;
}

.signin-menu{
        display:-moz-popup !important;
        position:absolute;
        overflow:hidden;
        visibility:hidden;
        text-overflow:ellipsis;
        white-space:nowrap;
        z-index:100000;
        filter:none;
        border:2px inset;
        -moz-border-right-colors:#FFFFFF #E9E9E9;
        -moz-border-left-colors:#A2A2A2 #6A6A6A;
        -moz-border-bottom-colors:#FFFFFF #E9E9E9;
        -moz-border-top-colors:#A2A2A2 #6A6A6A
}

.signin-menu {
        background-color: #FFFFFF;
        color: #3B5565;
        margin: 0;
        overflow: hidden;
        cursor: default;
        border: 1px solid #263c62;
        font: 11px Tahoma, Verdana, Arial, Sans-Serif;
}

.signin-menu table {font: 11px Tahoma, Verdana, Arial, Sans-Serif;}
.menu-item TD {padding: 3px 5px;}
.menu-item-hover  {     color: #FFFFFF;}

/* Menu Item Separators */

.signin-menu .separator {
        margin-top: 2px;
        border-top: 1px solid #BEBEBE;
        border-bottom: 1px solid #FFFFFF;
        height: 0px;
        width: 100%;
}

p {
margin: 5px;
padding: 0px;
text-indent: 0px;
}

.menu-item-hover TD  {
        background-color:#8697a6 ;
        color:#FFF;
}

/* menu bar separator */
.signin-menu-bar-separator
{
        color: #4C9345;
        text-align:center;
        height: 10px;
        width: 10px;
        top: 260px;
    font:  12px Tahoma, Verdana, Arial, Sans-Serif;
}

.text-field-disabled {background-color: #f0f0f0;}

